3

Installing the flash plugin *still* doesn't let me watch youtube videos.

view full story
linux-howto

http://forums.fedoraforum.org – Hi, I just installed Fedora 16 and am using Firefox. When I go youtube, at the top of the first page it says "You need to upgrade your adobe flash player to watch this video". I can't watch any videos on youtube. So I go through the process of installing it, installing the adobe-release-i386-1.0-noarch.rpm file, everything works out fine, it installs perfectly. I rebooted my laptop, and go to youtube, and it still says the same thing "You need to upgrade your adobe flash player to watch this video." as though I never even had it installed. Is there somethin (HowTos)